# ninja log v5
15	992	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Log.cpp.o	56e2e6016c3ea550
994	1382	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Accelerometer.cpp.o	9528b83be42819e3
28	1825	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Application.cpp.o	66216e9665966886
5	2145	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Window.cpp.o	c05f7b97db557b1b
8	2308	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Asset.cpp.o	28e6990eb7be300c
2146	2451	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Accelerometer.cpp.o	6ec38da712206c24
1	2766	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Native_Activity.cpp.o	bad1093f5b791890
12	2821	0	CMakeFiles/basics-gaming.dir/D_/Trash/es/test/libraries/basics/code/gaming/sources/Director.cpp.o	6b9a9a717b1aaa4
1383	3486	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Android_Asset.cpp.o	9d039dbe18a56c35
1826	3870	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Android_Sensor_Manager.cpp.o	32ed47f45b2a52d0
2821	3998	0	libbasics-gaming.a	f67282da8cdbf95f
2309	4035	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Canvas.cpp.o	83cf476fef3527f6
2451	4624	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Atlas.cpp.o	77187db7945d18bc
2766	4933	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Native_Window.cpp.o	518ea1963fd9eec7
3486	5500	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Text_Layout.cpp.o	16fe4f2d9f0a9b79
4035	5505	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Graphics_Context.cpp.o	91172fb6932fd9ec
3870	6097	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/android_input_dispatcher.cpp.o	69caae23c3d1fdc6
3998	6620	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Raster_Font.cpp.o	efc3311e8c9a9b36
4933	6700	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Text_Prefab.cpp.o	763a5c29b9c57040
4624	6792	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/native_activity_glue.cpp.o	1894b7125ada7a1d
6097	7046	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Var.cpp.o	29a63deae6557c43
5505	7064	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Texture_2D.cpp.o	f0e0b13bbe864233
5500	7365	0	CMakeFiles/basics-png.dir/D_/Trash/es/test/libraries/basics/code/png/sources/lodepng.cpp.o	e677156c442d5c3b
6620	8458	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Window.cpp.o	ad4622218b086da0
6793	8562	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Texture_2D.cpp.o	4f0c53d1922b3166
7064	8729	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Shader_Program.cpp.o	403c9efb302631a5
7046	9072	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/adapters/android/Android_OpenGL_ES_Context.cpp.o	3a36483f383b56e3
7365	9099	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Text_Prefab.cpp.o	9e44937bc145ba50
6700	9264	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Canvas_ES2.cpp.o	2f69e850d06b4813
8458	9345	0	libbasics-base.a	1620b7e17825b365
8729	9578	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Shader.cpp.o	1ee904d931086b1
9099	9883	0	CMakeFiles/basics-png.dir/D_/Trash/es/test/libraries/basics/code/png/sources/png_decode.cpp.o	ad637150446243eb
9883	10027	0	libbasics-png.a	b33aced0b0235a63
8563	10144	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/adapters/android/+Context.cpp.o	f90976ab17c63eb4
9072	10368	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/enable.cpp.o	9ce8d8471f426642
10368	10510	0	libbasics-opengles.a	a54ce4f8a19886e9
10510	11907	0	CMakeFiles/native.dir/D_/Trash/es/test/code/main.cpp.o	84d80885f2b9a377
10514	12003	0	CMakeFiles/native.dir/D_/Trash/es/test/code/Sample_Scene.cpp.o	b4cbb954f853fb6f
12003	12252	0	../../../../build/intermediates/cmake/debug/obj/x86_64/libnative.so	fb4f410e8b98cac0
